Apache 2.4.38a
Posted by: QuePID (---.kya.rr.com)
Date: March 13, 2019 05:06PM

What is the difference in the 64-bit versions of Apache 2.4.38a and Apache 2.4.38 listed on the Secondary Repository of Wampserver Files website?

Options: ReplyQuote
Re: Apache 2.4.38a
Posted by: Otomatic (Moderator)
Date: March 13, 2019 06:22PM

Hi,

See Apachelounge or advice on Wampserver all you need to know.

------------------------------------------------------------------------------------------------------------
Wampserver 3.1.7 32 bit - Apache 2.4.38 - PHP 7.3.2/7.2.15/7.1.26/7.0.33/5.6.40 - MySQL 5.7.25 - MariaDB 10.3.13
Wampserver 3.1.7 64 bit - Apache 2.4.38 - PHP 7.3.2/7.2.15/7.1.26/7.0.33/5.6.40 - MySQL 5.7.25/8.0.14 - MariaDB 10.3.13
PhPMyadmin 4.8.5 - MysqlDumper 1.24.5
on W10 and W7 Pro 64 bit
Documentation Apache - Documentation PHP - Documentation MySQL - Wampserver install files & addons
« Ce n'est pas parce qu'ils sont nombreux à avoir tort, qu'ils ont forcément raison. Coluche »
« It's not because they are many to be wrong, they are necessarily right. Coluche »

Options: ReplyQuote
Re: Apache 2.4.38a
Posted by: QuePID (---.kya.rr.com)
Date: March 13, 2019 08:40PM

Apachelounge doesn't have any information on an Apache version 2.4.38a (note the 'a' in the versioning). Is this simply a typo on the wampserver page for the Apache version?

Options: ReplyQuote
Re: Apache 2.4.38a
Posted by: Otomatic (Moderator)
Date: March 13, 2019 09:43PM

Hi,

See the history of Apache 2.4.38.
There was two versions, the first in january and the second in february. The two have the same number.
2.4.38a is to differentiate the two versions.

------------------------------------------------------------------------------------------------------------
Wampserver 3.1.7 32 bit - Apache 2.4.38 - PHP 7.3.2/7.2.15/7.1.26/7.0.33/5.6.40 - MySQL 5.7.25 - MariaDB 10.3.13
Wampserver 3.1.7 64 bit - Apache 2.4.38 - PHP 7.3.2/7.2.15/7.1.26/7.0.33/5.6.40 - MySQL 5.7.25/8.0.14 - MariaDB 10.3.13
PhPMyadmin 4.8.5 - MysqlDumper 1.24.5
on W10 and W7 Pro 64 bit
Documentation Apache - Documentation PHP - Documentation MySQL - Wampserver install files & addons
« Ce n'est pas parce qu'ils sont nombreux à avoir tort, qu'ils ont forcément raison. Coluche »
« It's not because they are many to be wrong, they are necessarily right. Coluche »

Options: ReplyQuote
Re: Apache 2.4.38a
Posted by: QuePID (---.kya.rr.com)
Date: March 14, 2019 02:36PM

Thanks Otomatic that is exactly what I needed to know.

Options: ReplyQuote


Sorry, only registered users may post in this forum.